<component name="libraryTable">
  <library name="Gradle: androidx.work:work-runtime:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/48d58afeebb1856a957e64148a518494/work-runtime-2.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/48d58afeebb1856a957e64148a518494/work-runtime-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/48d58afeebb1856a957e64148a518494/work-runtime-2.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.work/work-runtime/2.0.0/83fa8342ade2d2101a87e4b76651d6e000164acf/work-runtime-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>